function act = model_actuator_skoll(n)
% act = model_actuator_skoll(n)
% 2nd order actuator model for skoll (15.5Hz bandwidth). Includes Delay of 0.01s that is approximated by
% a nth order pade

%  act = ss(tf(9067,[1, 183.4, 9441]));  % actuator @50Hz
act = ss(tf(9.671e04,[1 840 9.671e04])); %actuator @333Hz
act.InputDelay = 0.00;

if nargin==1;
    act = pade(act,n);
end

act.StateName(:)={'act'};